from donationalerts import DonationAlertsAPI, Scopes

api = DonationAlertsAPI(
    client_id="your_id",
    client_secret="your_secret",
    redirect_uri="http://127.0.0.1:8008/login",
    scopes=[Scopes.USER_SHOW]
)

print("Auth URL:", api.authorize.login())